

td {
    font-family: verdana,arial,helvetica,sun-sans,sans-serif;
    font-size: small;
}
kbd {
    font-family: courier,serif;
    font-size: small;
}
h1 {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: x-large;
}
h2 {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: large;
}
h3 {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: medium;
}
h4 {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: medium;
}
h5 {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: medium;
}
h6 {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: medium;
}
.cssTopNavLnk {
    color: #FFFFFF;
    font-size: x-small;
    text-decoration: none;
}
.cssTopNavLnk:hover {
    color: #FFFFFF;
    font-size: x-small;
    text-decoration: underline;
}
.cssLeftNavLnk {
    color: #000000;
    font-size: x-small;
    text-decoration: none;
}
.cssLeftNavSel {
    color: #000000;
    font-size: x-small;
    text-decoration: none;
}
.cssLeftNavLnk:hover {
    color: #663300;
    font-size: x-small;
    text-decoration: underline;
}
.cssTabLnk {
    color: #000000;
    text-decoration: none;
}
.cssTabLnk:hover {
    color: #000000;
    text-decoration: underline;
}
.cssColHeaderLnk {
    color: #333333;
}
.cssColHeaderLnk:hover {
    color: #003399;
}
.cssFixedLnk {
    color: #666699;
    font-size: x-small;
    text-decoration: none;
}
.cssFixedLnk:hover {
    color: #666699;
    font-size: x-small;
    text-decoration: underline;
}
.cssNavTitle {
    color: #FFFFFF;
    font-size: medium;
}
.cssPgTitle {
    color: #000000;
    font-size: medium;
}
.cssLarge {
    font-size: large;
}
.cssSmall {
    font-size: x-small;
}
.cssSmallGray {
    color: #999999;
    font-size: x-small;
}
.cssSmallWhite {
    color: #FFFFFF;
    font-size: x-small;
}
.cssSmallBeige {
    color: #CCCC99;
    font-size: x-small;
}
.cssPath {
    font-size: medium;
}
.cssDlgTitle {
    color: #FFFFFF;
    font-size: small;
}
.cssDlgText {
    color: #9999CC;
    font-size: x-small;
}
.cssDlgLnk {
    color: #CCCCFF;
    font-size: x-small;
    text-decoration: none;
}
.cssDlgLnk:hover {
    color: #CCCCFF;
    font-size: x-small;
    text-decoration: underline;
}
.cssSessionMgrLnk {
    color: #CCCCCC;
    font-size: x-small;
    text-decoration: underline;
}
.cssSessionMgrLnk:hover {
    color: #CCCCFF;
    font-size: x-small;
    text-decoration: underline;
}
.cssSessionMgrTabLnk {
    color: #999999;
    font-size: small;
    text-decoration: none;
}
.cssSessionMgrTabLnk:hover {
    color: #CCCCFF;
    font-size: small;
    text-decoration: underline;
}
.cssAppError {
    color: #FF6666;
    font-size: x-small;
}
.cssAppWarning {
    color: #FFFF66;
    font-size: x-small;
}
